.productcard-container {
	border: 1px solid black;
	padding: 10px;
}

.productcard-background {
	background-color: #FAF9FB;
}

.productcard-scale:hover {
	background-color: #008DBE;
	color: #FAF9FB;
	transition: 0.2s;
	transform: scale(1.05);
}

.admin-button {
	display: flex;
	justify-content: space-between;
	width: 150px;
}